## r-cran-av 0.5.1%2Bdfsg

=== DESCRIPTION ===
Package: av
Type: Package
Title: Working with Audio and Video in R
Version: 0.5.1
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
    comment = c(ORCID = "0000-0002-4035-0289"))
Description: Bindings to 'FFmpeg' <http://www.ffmpeg.org/> AV library for working with 
    audio and video in R. Generates high quality video from images or R graphics with 
    custom audio. Also offers high performance tools for reading raw audio, creating
    'spectrograms', and converting between countless audio / video formats. This package 
    interfaces directly to the C API and does not require any command line utilities.
License: MIT + file LICENSE
URL: https://docs.ropensci.org/av/ (website),
        https://github.com/ropensci/av (devel)
BugReports: https://github.com/ropensci/av/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
SystemRequirements: FFmpeg (>= 3.2); with at least libx264 and lame
        (mp3) drivers. Debian/Ubuntu: libavfilter-dev, Fedora/CentOS:
        ffmpeg-devel (via https://rpmfusion.org), MacOS Homebrew:
        ffmpeg.
Depends: R (>= 3.5)
Imports: graphics
Config/pkgdown: seewave, ggplot2, phonTools, signal, tuneR
Suggests: testthat, ps, ggplot2, gapminder
Language: en-US
NeedsCompilation: yes
Packaged: 2020-09-28 13:43:26 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2020-09-28 14:30:03 UTC
