## r-cran-av 0.5.0+dfsg

=== debian/changelog ===
r-cran-av (0.5.0+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Generate empty mp3 file with ffmpeg with a sample rate
    supported by all formats used in the tests (Closes: #965153)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 23 Jun 2020 11:31:26 +0200

r-cran-av (0.5.0+dfsg-3) unstable; urgency=medium

  * Provide mp3 example properly
    Closes: #960998

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 09:34:42 +0200

r-cran-av (0.5.0+dfsg-2) unstable; urgency=medium

  * Remove trailing whitespace in debian/rules (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Apr 2020 07:58:31 +0200

r-cran-av (0.5.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #956058)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 08:47:02 +0200
