=== debian/control ===
Source: r-cran-av
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               libavfilter-dev,
               ffmpeg
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-av
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-av.git
Homepage: https://cran.r-project.org/package=av
Rules-Requires-Root: no

Package: r-cran-av
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: working with Audio and Video in GNU R
 Bindings to 'FFmpeg' <http://www.ffmpeg.org/> AV library for working
 with audio and video in R. Generates high quality video from images or R
 graphics with custom audio. Also offers high performance tools for
 reading raw audio, creating 'spectrograms', and converting between
 countless audio / video formats. This package interfaces directly to the
 C API and does not require any command line utilities.
