## r-cran-av 0.5.1+dfsg

=== debian/changelog ===
r-cran-av (0.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2020 11:23:32 +0200
