## r-cran-av 0.7.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: av
 Type: Package
 Title: Working with Audio and Video in R
-Version: 0.5.1
+Version: 0.7.0
 Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
     comment = c(ORCID = "0000-0002-4035-0289"))
 Description: Bindings to 'FFmpeg' <http://www.ffmpeg.org/> AV library for working with 
@@ -14,7 +14,6 @@
         https://github.com/ropensci/av (devel)
 BugReports: https://github.com/ropensci/av/issues
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.0
 SystemRequirements: FFmpeg (>= 3.2); with at least libx264 and lame
         (mp3) drivers. Debian/Ubuntu: libavfilter-dev, Fedora/CentOS:
@@ -26,8 +25,8 @@
 Suggests: testthat, ps, ggplot2, gapminder
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2020-09-28 13:43:26 UTC; jeroen
+Packaged: 2022-02-08 14:53:32 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2020-09-28 14:30:03 UTC
+Date/Publication: 2022-02-08 15:50:08 UTC
