=== debian/changelog ===
r-cran-av (0.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #1004814

 -- Andreas Tille <tille@debian.org>  Wed, 09 Feb 2022 15:30:48 +0100

r-cran-av (0.6.0+dfsg-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * New upstream version 0.6.0+dfsg

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 10:24:47 +0200
