## r-cran-av 0.8.0+dfsg

=== debian/changelog ===
r-cran-av (0.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:09:57 +0530
