## r-cran-av 0.8.2+dfsg

=== debian/changelog ===
r-cran-av (0.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 10:38:49 +0200

r-cran-av (0.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Sep 2022 19:11:19 +0200
