=== debian/changelog ===
r-cran-av (0.8.3+dfsg-2) unstable; urgency=medium

  * Rebuild against latest r-base
    Closes: #1039643

 -- Andreas Tille <tille@debian.org>  Wed, 19 Jul 2023 15:24:57 +0200

r-cran-av (0.8.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2023 11:23:59 +0100
