=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-ps,
         r-cran-ggplot2
Restrictions: allow-stderr
