## r-cran-av 0.8.4+dfsg

=== debian/changelog ===
r-cran-av (0.8.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 11:43:41 +0200
