## r-cran-av 0.9.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: av
 Type: Package
 Title: Working with Audio and Video in R
-Version: 0.8.3
+Version: 0.9.0
 Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
     comment = c(ORCID = "0000-0002-4035-0289"))
 Description: Bindings to 'FFmpeg' <http://www.ffmpeg.org/> AV library for working with 
@@ -15,17 +15,17 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.1
 SystemRequirements: FFmpeg (>= 3.2); with at least libx264 and lame
-        (mp3) drivers. Debian/Ubuntu: libavfilter-dev, Fedora/CentOS:
-        ffmpeg-devel (via https://rpmfusion.org), MacOS Homebrew:
-        ffmpeg.
+        (mp3) drivers. MacOS Homebrew: ffmpeg. Debian/Ubuntu:
+        libavfilter-dev. Fedora/CentOS: either ffmpeg-free-devel or
+        (via https://rpmfusion.org) ffmpeg-devel.
 Depends: R (>= 3.5)
 Imports: graphics
 Config/pkgdown: seewave, ggplot2, phonTools, signal, tuneR
 Suggests: testthat, ps, ggplot2, gapminder
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2023-02-05 20:44:25 UTC; jeroen
+Packaged: 2023-12-04 22:26:50 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2023-02-05 23:42:35 UTC
+Date/Publication: 2023-12-05 00:30:03 UTC
