=== debian/changelog ===
r-cran-av (0.9.0+dfsg-1build1) oracular; urgency=medium

  * Rebuild against new libavcodec61.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jul 2024 17:23:41 +0200

r-cran-av (0.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 14:44:42 +0100

r-cran-av (0.8.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2023 21:41:09 +0200

r-cran-av (0.8.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2023 08:31:53 +0200
