=== debian/changelog ===
r-cran-av (0.9.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Aug 2025 06:27:47 +0200
