=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	ffmpeg -f lavfi -i anullsrc=r=44100:cl=mono -t 10 -acodec libmp3lame $(debRlib)/$(cranNameOrig)/samples/Synapsis-Wonderland.mp3
