## r-cran-av 0.9.6+dfsg

=== debian/changelog ===
r-cran-av (0.9.6+dfsg-1build1) resolute; urgency=medium

  * No-change rebuild for ffmpeg 8.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Dec 2025 11:11:10 +0000

r-cran-av (0.9.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Dec 2025 14:43:22 +0900
