=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: r-cran-av
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-av
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-av.git
-Homepage: https://cran.r-project.org/package=av
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libavfilter-dev,
-               ffmpeg
-Testsuite: autopkgtest-pkg-r
+               ffmpeg,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-av
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-av.git
+Homepage: https://cran.r-project.org/package=av
+Rules-Requires-Root: no
 
 Package: r-cran-av
 Architecture: any
